/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
* {
  box-sizing: border-box; }

body, select, input, textarea {
  color: #333; }

::-moz-selection {
  background: #FFB969;
  color: #000;
  text-shadow: none; }

::selection {
  background: #FFB969;
  color: #000;
  text-shadow: none; }

a:link {
  -webkit-tap-highlight-color: transparent; }

ins {
  background-color: #FFB969;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #FFB969;
  color: #000;
  font-style: italic;
  font-weight: bold; }

.summary-introduction .post-title {
  color: #fff;
  font-weight: 600;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: .05rem;
  background-color: #F43152;
  padding: .25rem .5rem;
  margin-top: 2rem;
  display: inline-block;
  margin-bottom: .5rem; }

.summary-introduction .post-title + p {
  font-size: 1.125rem;
  font-style: italic;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: .25rem; }

.summary-introduction .summary-authors {
  font-size: 1.0625rem;
  font-style: normal;
  font-weight: 600;
  line-height: 22px;
  text-align: left; }
